.text{font-style:normal;font-size:10pt;line-height:11pt;font-family:Tahoma,Arial,Helvetica,sans-serif;color:#013042}
.what{font-style:normal;font-size:10pt;font-family:Tahoma,Arial,Helvetica,sans-serif;color:#754C24}

.tiny{font-style:normal;font-size:8pt;line-height:11pt;font-family:Tahoma,Arial,Helvetica,sans-serif;color:#000000}

.tiniest{font-style:normal;font-size:8pt;font-family:Tahoma,Arial,Helvetica,sans-serif;color:#013042}

a:hover{color:#ffffff}
A {color:#9A160E;text-decoration:none }

body {
	scrollbar-face-color: 		#E9DABF;
	scrollbar-shadow-color: 	#A29372; 
	scrollbar-highlight-color: 	#E0D8C5; 
	scrollbar-3dlight-color: 	#ffffff; 
	scrollbar-darkshadow-color: 	#000000; 
	scrollbar-track-color: 		#E0DDD7; 
	scrollbar-arrow-color: 		#000000;
	}




